/* IE Hacks
*******************************/
html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}

* html hr {margin: 0; /* IE6 */}
*+html hr {margin: 0; /* IE7 */}

.zoom,
#navigation ul,
#main,
#main .lines,
#nav-bar,
#content .postdata,
.nav-entries
{ zoom:1; }

.clear { display: inline-block }
.clear { display: block }
* html .clear{ height: 1% }